#/etc/dhcp/dhcpd.conf

ddns-update-style none;
option domain-name "fimaz.net";
option domain-name-servers 192.168.1.254;
default-lease-time 600;
max-lease-time 7200;
authoritative;

## SubNet fimaz.net
subnet 192.168.1.0 netmask 255.255.255.0 {
  range 192.168.1.32 192.168.1.63;
  option routers 192.168.1.254;
  option broadcast-address 192.168.1.255;
}
